Skip to main content
GET
/
api
/
v1
/
time_logs
/
{id}
Exibir registro de tempo
curl --request GET \
  --url https://app.synkrony.ai/api/v1/time_logs/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "owner_id": 123,
    "owner_type": "<string>",
    "id": "<string>",
    "task": "<string>",
    "date": "<string>",
    "type": "<string>",
    "start_time": "<string>",
    "assignee": {
      "id": "<string>",
      "name": "<string>",
      "colorId": 123,
      "profilePictureUrl": "<string>"
    },
    "project_id": 123,
    "duration": "<string>",
    "end_time": "<string>",
    "sprint_id": 123
  }
}

Authorizations

Authorization
string
header
required

API token no formato Bearer. Exemplo: Bearer YOUR_API_TOKEN

Path Parameters

id
string
required

Response

successful

data
object
required